output-format: grouped

strictness: medium
test-warnings: true
doc-warnings: false
autodetect: true

inherits:
  - strictness_medium
  - full_pep8

ignore-paths:
  - manage.py
  - core/migrations

pylint:
  run: true
  options:
    django-settings-module: "don.settings"

pycodestyle:
  run: false

pyflakes:
  run: false

mccabe:
  run: false

dodgy:
  run: false
